[LocalizedFileNames]
respawn_anchor_top_off.png=@respawn_anchor_top_off.png,0
respawn_anchor_top.png.mcmeta=@respawn_anchor_top.png.mcmeta,0
respawn_anchor_top.png=@respawn_anchor_top.png,0
respawn_anchor_side4.png=@respawn_anchor_side4.png,0
respawn_anchor_side3.png=@respawn_anchor_side3.png,0
respawn_anchor_side2.png=@respawn_anchor_side2.png,0
respawn_anchor_side1.png=@respawn_anchor_side1.png,0
respawn_anchor_side0.png=@respawn_anchor_side0.png,0
respawn_anchor_bottom.png=@respawn_anchor_bottom.png,0
